LibreOffice LibreOffice 6.1 SDK C/C++ API Reference

Public Attributes | List of all members
_typelib_StructMember_Init Struct Reference

Init struct of members for typelib_typedescription_newStruct(). More...

`#include <typedescription.h>`

## Public Attributes
typelib_CompoundMember_Init | aBase
| Derived from typelib_CompoundMember_Init;. More...
sal_Bool | bParameterizedType
| Flag specifying whether the member is of parameterized type (true) or explicit type (false). More...

## Detailed Description

Init struct of members for typelib_typedescription_newStruct().

Since
  UDK 3.2.0

## Member Data Documentation

## ◆ aBase

typelib_CompoundMember_Init _typelib_StructMember_Init::aBase

Derived from typelib_CompoundMember_Init;.

## ◆ bParameterizedType

sal_Bool _typelib_StructMember_Init::bParameterizedType

Flag specifying whether the member is of parameterized type (true) or explicit type (false).

The documentation for this struct was generated from the following file:

- typelib/typedescription.h